View Single Post
Old November 4th, 2012, 08:26 PM   #2 (permalink)
Bob Blaylock
Member
 
Bob Blaylock's Avatar
 
Join Date: Apr 2012
Location: 38 28′ North, 121 26′ West
Gender: Male
Posts: 118
 
Device(s): Motorola Triumph
Carrier: Virgin Mobile

Thanks: 17
Thanked 35 Times in 28 Posts
Default

I think you're out of luck. Current version appears to require at least Android 2.2.

Perhaps you should look in the device-specific parts of this forum, and see if there's a custom ROM for your device that is based on a higher version of Android.
Bob Blaylock is online now  
Reply With Quote